@media screen, projection {

body, textarea, input, select 				{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin: 0;}

body										{height:100%;}



.clear										{ position:relative; clear:both;}

#page										{ width:100%;}

#top										{ position:relative; width:100%; height:241px; padding-top:4px; background:url(images/molens.jpg) no-repeat 0 4px; border-bottom:1px solid #FFA500;}
#logo										{ position:absolute; top:4px; left:280px; display:block; background:url(images/h1.jpg) no-repeat; width:800px; height:224px;}

/* content */
#content									{ padding-bottom:95px;}
/* end content */

/* left */
#left										{ width:280px; float:left;}
#left h3									{ color:#b7b7b7; font-size:2.1em; font-weight:normal; margin:0; padding:14px 0 17px 23px; letter-spacing:5px;}
#left p										{ font-weight:bold; padding:0 0 0 22px; margin:0 0 1em 0;}
/* end left */


/* right */
#right										{ position:relative; width:484px; float:left; padding:58px 0 0 0; font-family:Arial, Helvetica, sans-serif;}
#right p									{ color:#232323; font-size:1em; margin: 0 0 1em 0;}
#right h3									{ position:absolute; top:16px; left:0px; color:#232323; font-size:2.1em; font-weight:normal; margin:0;  letter-spacing:5px;}
/* end right */

/* menu */
#menu										{ position:absolute; top:218px; left:320px; list-style:none; height:28px; width:550px; overflow:hidden; margin: 0;}
#menu li									{ float:left; padding-right:4px;}
#menu li a									{ display:block; padding:7px 10px 5px 10px; text-decoration:none; border:1px solid #FFA500; color:#494949; font-weight:bold;}
#menu li a:hover							{ background:#FFA500;}
#top #menu li a.active						{ border-bottom:1px solid #ffffff; background:none !important;}
/* end menu */

/* footer */
#footer										{ width:100%; height:12px; background:url(images/footer.gif) repeat-x;}
/* end footer */

#right p {line-height: 20px;}
a {color: #000;}
a:hover {text-decoration: none;}

}